Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jul 2022 13:50:56 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,
Pls cancel return request 1002857599 for order 7376776279.  
I wanted to return it but Eid is day after tomorrow so I don’t have any other choice. The return request was placed in the first place is because I received damaged product! Didn’t expect this from MAX. I have been a loyal n frequent customer of MAX.
Pls keep in mind to check and deliver the products that are in good condition here after!
Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4598177